<?php
include "./js/conectpoo.php";
session_start();

//require("archivosformulario/class.phpmailer.php");
//$num_cliente = $_POST['num_cliente'];

$id_usr = $_SESSION['id_estrategia'];
$perfil = $_SESSION['perfil_estrategia'];
//$imagen = $_POST['imagen'];
$fecha = date("Y-m-d H:i:s");



if (is_uploaded_file($_FILES['fileimage']['tmp_name'])){
	$imagen = $_FILES['fileimage']['name'];
    $imagen1 = explode(".",$imagen);

	if($imagen1[1] != "exe"){//doc,docx,pdf,html, zip, xls

       	if(move_uploaded_file($_FILES['fileimage']['tmp_name'], "./imgperfil/".$imagen)){
			unset($_FILES['fileimage']['tmp_name']);
			
			/*if($datosbanner){
				echo '<script type="text/javascript">
						alert("Archivo correcto");
						javascript:history.back(1);
						</script>
						';
			}else{
				echo '<script type="text/javascript">
						alert("Es un archivo invalido");
						javascript:history.back(1);
						</script>
						';
			}*/
       	}
    }
  
  }

  			$objeto2= new db();
			$valores[0]='null';
			$valores[1]='"'.$id_usr.'"';
			$valores[2]='"'.$perfil.'"';
			$valores[3]='"'.$imagen.'"';

			$valores[4]='"'.$fecha.'"';
			//echo var_dump($valores);
			
			$datosbanner=$objeto2->seter($valores, "imagenes");
			if($datosbanner){
				echo '<script type="text/javascript">
						alert("Archivo correcto");
						javascript:history.back(1);
						</script>
						';
			}else{
				echo '<script type="text/javascript">
						alert("Es un archivo invalido");
						javascript:history.back(1);
						</script>
						';
			}
?>